MDKA-2007:005 : nmap

High Nessus Plugin ID 24542


The remote Mandrake host is missing one or more security-related patches.


The version of nmap shipped with Mandriva Linux 2007 was built against the system copies of the libpcap and libdnet libraries.
However, nmap actually requires changes to be made to these libraries which have not yet been made to the upstream versions, and consequently should be compiled against its own built-in copies of these libraries. This problem causes nmap not to work as the root user: it would simply freeze up. The updated package fixes this problem. It also fixes the menu entry for the package.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 24542

File Name: mandrake_MDKA-2007-005.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/02/18

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2007/01/11